@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@font-face { font-family: 'Prequel Demo'; src: url('../fonts/PrequelDemo-Regular.woff2') format('woff2'), url('../fonts/PrequelDemo-Regular.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap; }
html { font-size: 100%; scroll-behavior: smooth; }
.post,
.page { margin: 0; }
:focus-visible {
 outline: none;
}
* { margin: 0px; padding: 0px; box-sizing: border-box; }
.back-color1 { background: #F14C38; background: -webkit-linear-gradient(90deg, rgba(241, 76, 56, 1) 0%, rgba(245, 158, 63, 1) 100%); background: -moz-linear-gradient(90deg, rgba(241, 76, 56, 1) 0%, rgba(245, 158, 63, 1) 100%); background: linear-gradient(90deg, rgba(241, 76, 56, 1) 0%, rgba(245, 158, 63, 1) 100%); }
body { font-size: 1em; color: #000; margin: 0px; font-family: "Lato", sans-serif; position: relative; }
ul,
li { display: inline-block; margin: 0px; padding: 0px; }
h1,
h2,
h3,
h4,
h5,
h6 { font-family: 'Prequel Demo'; font-weight: normal; margin: 0px; padding: 0px; }
p { font-size: 1.1em; line-height: 1.7; margin: 0px; padding: 0px; }
img { display: flex; }
.maya-but { text-decoration: none; padding: 18px 40px; color: #ffffff; text-transform: uppercase; line-height: 1; display: inline-block; font-weight: 600; border: solid 2px #de0144; border-radius: 30px; background: #de0144; }
.maya-but:hover { background: #20CDD8; border-color: #20CDD8; color: #fff; transition: 0.2s; }
.maya-but-line { text-decoration: none; padding: 18px 40px; color: #fff; text-transform: uppercase; line-height: 1; display: inline-block; font-weight: 600; border: solid 2px #fff; font-size: 1em; border-radius: 30px; }
.maya-but-line:hover { background: #20CDD8; border-color: #20CDD8; color: #fff; transition: 0.2s; }
.container { width: 1400px; margin: 0 auto; }
.container-flex { display: flex; flex-wrap: wrap; }
.clear { clear: both; }
.maya-title { font-size: 3.3em; line-height: 1.1; margin-bottom: 20px; text-transform: uppercase; }
.toggle-menu,
.close { display: none; }
/*pattarn*/
.maya-about-pattarn { position: absolute !important; width: 100%; height: 100%; top: 0; left: 0; overflow: hidden; z-index: -1; }
.maya-about-pattarn li { position: absolute !important; width: 500px; height: 500px; background: #F99371; top: -10%; left: -2%; border-radius: 100%; filter: blur(220px); }
.maya-about-pattarn li:nth-child(2) { top: -10%; left: auto; right: -4%; }
/**Heade**/
.header { width: 100%; z-index: 1; padding: 20px 0; background: #000; }
.header .container-flex { align-items: center; justify-content: space-between; transition: 0.2s; }
.sticky .header { position: fixed; top: 0; left: 0; width: 100%; z-index: 10; box-shadow: 0 0 10px #00000036; padding: 14px 0; }
.logo a { font-size: 2em; text-decoration: none; color: #fff; text-transform: uppercase; font-weight: bold; letter-spacing: 2px; transition: 0.5s; }
.logo a b { color: #25AAE1; }
.sticky .logo a { transition: 0.5s; font-size: 1.5em; }
.maya-menu { display: flex; align-items: center; }
.maya-menu ul li a { text-decoration: none; color: #fff; padding: 0 15px; font-weight: 600; text-transform: uppercase; }
.maya-menu ul li a:hover { color: #de0144; }
.header .thi-but { color: #ffffff; border: solid 2px #000; background: #000; }
.header .maya-but { display: inline-flex; flex-wrap: wrap; align-items: center; gap: 10px; padding: 12px 32px; margin-left: 20px; color: #fff; }
/*Banner*/
.banner { position: relative; }
.banner-content { position: absolute; width: 50%; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 9; text-align: center; color: #fff; }
.banner h2 { font-size: 5em; line-height: 1.4; text-transform: uppercase; }
.banner p { font-size: 1.3em; line-height: 1.5em; color: #ffffff; }
.banner-content a.maya-but-line { margin-left: 20px; }
.banner .slick-slide img { width: 100%; height: 650px; object-fit: cover; }
.banner-content .maya-but { background: #333; border-color: #333; }
.banner-content .maya-but:hover { background: none; border-color: #fff; color: #000; transition: 0.2s; }
.hero-slider .slick-slide { position: relative; }
.banner .slick-prev,
.banner .slick-next { top: 50%; transform: translateY(-50%); width: 50px; height: 50px; border-radius: 100px; right: 30px; background: #fff; }
.banner .slick-prev:hover,
.banner .slick-next:hover { background: #de0144; }
.banner .slick-prev { right: auto; left: 30px; }
.banner .slick-prev:before,
.banner .slick-next:before { color: #000000; }
.banner .slick-prev:hover:before,
.banner .slick-next:hover:before { color: #fff; }
/*About*/

.maya-about { padding: 5em 0; background: #FCF3EA; position: relative; z-index: 1; }
.maya-about .container-flex { gap: 5em; align-items: center; }
.about-img { flex: 1 1 calc((50% / 1) - 3em); }
.about-content { flex: 1 1 calc((50% / 1) - 3em); position: relative; }
.about-content .maya-title { font-size: 2.3em; line-height: 1.5; width: 90%; }
.about-img img { width: 100%; border-radius: 20px; object-fit: cover; }
.about-content h4 { font-size: 1.5em; text-transform: uppercase; padding-bottom: 20px; color: #FFA600; }
.about-content p { padding-bottom: 40px; }
.about-content .maya-but { background: no-repeat; border: none; color: #000; border-radius: 0; border-bottom: solid 2px; padding: 0 0; line-height: 50px; position: relative; }
.about-content .maya-but:before { content: "+"; display: inline-block; font-size: 1.5em; font-weight: normal; line-height: 1; margin-right: 10px; position: relative; top: 3px; }
.about-content-img { position: absolute; top: 0px; right: 0; border-radius: 20px; object-fit: cover; width: 240px; display: none; }
/*CTA*/
.maya-cta { background: #de0144; padding: 5em 0; text-align: center; color: #fff; }
.maya-cta .container-flex { flex-direction: column; gap: 1em; align-items: center; width: 50%; }
.maya-cta h3 { font-size: 1.8em; text-transform: uppercase; color: #FFA600; letter-spacing: 1px; position: relative; padding-top: 30px; margin-top: 20px; }
.maya-cta h3:before { content: ""; background: #ffffff; background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%); background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%); background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF", endColorstr="#FFFFFF", GradientType=1);
position: absolute; top: 0; left: 0; width: 100%; height: 1px; }
.maya-cta ul { margin-top: 20px; display: flex; gap: 3em; }
.maya-cta h4 { font-size: 1.5em; text-transform: uppercase; margin-bottom: 20px; }
.maya-cta .maya-but-line { display: inline-flex; flex-wrap: wrap; align-items: center; gap: 10px; padding: 12px 32px; }
/*our-facilities*/
.our-services { width: 100%; height: 100%; padding: 8em 0; background: #FCF3EA; position: relative; z-index: 1; }
.our-services > .container-flex { /* flex-wrap: nowrap; */ align-items: center;/* text-align: left; */ }
.all-services.container-flex { gap: 2em; margin-top: 4em; width: 94%; flex-wrap: wrap; }
.our-services ul li { flex: 1 1 calc((100% / 4) - 2em); position: relative; }
.our-services .maya-about-pattarn li { left: 50%; transform: translateX(-50%); }
.our-services .maya-about-pattarn li:nth-child(2) { display: none; }
.our-services ul li h4 { position: absolute; bottom: 15%; font-size: 1.6em; text-transform: uppercase; letter-spacing: 1px; text-align: center; width: 74%; z-index: 9; color: #fff; margin: 0 auto; left: 50%; transform: translateX(-50%); }
.our-services ul li img { width: 100%; object-fit: cover; border-radius: 20px; }
.our-services ul li figure { z-index: 1; position: relative; }
.our-services ul li figure:after { content: ""; border: solid 2px #fff; position: absolute; width: 90%; top: 50%; left: 50%; height: 90%; transform: translate(-50%, -50%); border-radius: 14px; }
.our-services p { width: 50%; margin-left: auto; }
.our-services p strong { width: 100%; display: inline-block; padding-bottom: 5px; }
.our-services h3 { margin-bottom: 15px; text-transform: uppercase; letter-spacing: 1px; }
/*our-usp*/
.our-usp { text-align: center; padding: 10em 0; background: url(../images/usp-bg.jpg); background-attachment: fixed; background-position: center; background-size: cover; background-repeat: no-repeat; }
.our-usp .container-flex { justify-content: space-between; }
.our-usp ul li { flex: 1 1 calc((100% / 4) - 4em); }
.our-usp ul li strong { font-size: 4em; font-weight: 900; }
.our-usp ul li p { font-size: 1.3em; text-transform: uppercase; letter-spacing: 1px; }
/**/
.why-choose { padding: 5em 0; background: #FCF3EA; position: relative; z-index: 1; }
.why-choose .maya-about-pattarn li { top: 60%; }
.why-choose .container-flex { gap: 5em; }
.about-img img { width: 100%; border-radius: 20px; object-fit: cover; }
.why-choose .about-content ul { margin-top: 20px; }
.why-choose .about-content ul li { display: flex; gap: 2em; border-bottom: dashed 1px #000; margin-bottom: 30px; padding-bottom: 30px; }
.why-choose .about-content ul li:last-child { border: none; margin: 0px; padding: 0px }
.why-choose .about-content ul li span { font-size: 2em; font-weight: 800; }
.why-choose .about-content ul li h3 { font-size: 1.3em; text-transform: uppercase; padding-bottom: 10px; }
.why-choose .about-content ul li p { padding: 0; }
/*happy-clients*/
.happy-clients { padding-top: 5em; text-align: center; }
.happy-clients p { width: 70%; margin: 0 auto; }
.happy-clients ul { margin-top: 5em; align-items: end; }
.happy-clients ul li { flex: 1 1 calc((100% / 3) - 2em); background: #4A4A4A; padding: 2.5em; color: #fff; display: flex; flex-direction: column; text-align: left; height: 400px; }
.happy-clients ul li:nth-child(2) { height: 500px; background: #FFE4CF; color: #000; }
.happy-clients ul li:nth-child(3) { height: 430px; background: #de0144; }
.happy-clients ul li p { width: 100%; font-size: 1.2em; }
.happy-clients ul li h3 { margin-top: auto; padding-top: 2em; text-transform: uppercase; }
.happy-clients ul li h3:before { content: "-"; display: inline-block; font-size: 2em; font-weight: normal; line-height: 1; margin-right: 10px; position: relative; top: 10px; color: #FFA600; }
/**/
.contact-form { text-align: center; padding: 5em 0; position: relative; z-index: 1; background: #000; color: #fff; }
.contact-form .container { width: 1000px; }
.contact-form .container-flex { flex-wrap: wrap; gap: 1em; margin-top: 3em; }
.contact-form ul li { flex: 1 1 calc((100% / 2) - 2em); }
.contact-form ul li:nth-child(5) { flex: 1 1 calc((100% / 1) - 2em); }
.contact-form ul li:last-child { flex: 0 1 calc((200px / 1) - 2em); margin: 20px auto 0 auto; }
.contact-form ul li p { width: 100%; }
.contact-form ul li input,
.contact-form ul li textarea { border: none; padding: 20px 0; width: 100%; font-family: "Lato", sans-serif; background: no-repeat; border-bottom: solid 1px #fff; color: #fff !important; }
.contact-form ul li textarea { height: 100px; }
.contact-form ul li input.wpcf7-submit { background: #de0144; color: #fff; font-size: 1.2em; font-weight: bold; border: solid 1px #de0144; border-radius: 30px; padding: 13px 0; }
 .contact-form ul li input::-webkit-input-placeholder, .contact-form ul li textarea::-webkit-input-placeholder {
 color: #fff;
}
.contact-form ul li input:-ms-input-placeholder {
color: #fff;
}
.contact-form ul li input::-moz-placeholder {
 color: #fff;
 opacity: 1;
}
.contact-form ul li input:-moz-placeholder {
 color: #fff;
 opacity: 1;
}
.contact-form p { font-size: 1.2em; width: 70%; margin: 0 auto; }
/*footer*/
.footer { padding: 5em 0; }
.footer .container-flex { gap: 2em; justify-content: space-between; }
.footer-grid { flex: 0 1 calc((100% / 3) - 2em); border: dashed 1px #ddd; padding: 1.5em 2em; border-radius: 20px; }
.footer-grid h4 { font-size: 1.5em; display: inline-block; margin-bottom: 22px; }
.footer-grid strong { font-size: 1em; text-transform: uppercase; margin: 10px 0 35px 6px; display: inline-block; color: #00bcd4; }
.footer-grid ul li { display: flex; /* align-items: center; */ gap: 1em; margin-bottom: 18px; font-size: 1.1em; line-height: 1.5; }
.footer-grid ul li img { width: 21px; margin-top: 2px; }
.footer-grid ul li p { font-size: 1.1em; }
.footer-grid aside span { background: #de0144; font-size: 1.5em; padding: 12px 60px; border-radius: 30px; font-weight: 900; color: #fff; }
.footer-grid .maya-but { background: no-repeat; border: none; color: #000; font-size: 1.8em; font-weight: 900; }
.footer h3 { font-size: 8em; margin: 50px 0 20px 0; color: #ababab2e; text-align: center; }
.copy-right { text-align: center; }
/*404*/
.error-404 { margin: 0px; padding: 0px; width: 100%; text-align: center; height: 80vh; display: flex; align-items: center; line-height: 1; position: relative; }
.error-404 h1 { font-size: 8em; font-weight: bold; margin: 0px; }
.error-404 p { font-size: 1.2em; padding: 20px 0; margin: 0 auto; text-transform: uppercase; font-weight: 700; }
.error-404 .maya-about-pattarn li:nth-child(2) { top: 70%; left: auto; right: -4%; }
.error-404 .maya-about-pattarn li { top: -40%; }
.footer-call { position: fixed; bottom: 4%; right: 2%; display: flex; flex-wrap: wrap; flex-direction: column; gap: 10px; align-items: end; z-index: 9; }
.fixed-call { position: relative; background: #de0144; width: 50px; height: 50px; padding: 7px; border-radius: 30px; display: flex; align-items: center; justify-content: center; z-index: 1; cursor: pointer; }
.fixed-call:before { content: ""; border: solid 2px #de0144; width: 130%; height: 130%; position: absolute; left: 50%; top: 50%; z-index: -1; transform: translate(-50%, -50%); border-radius: 100px; }
.phone-number { display: none; width: 180px; }
.phone-number ul li { display: inline-block; width: 100%; margin-bottom: 7px; }
.phone-number ul li a { border: solid 1px #ddd; color: #000; width: 100%; display: inline-block; text-decoration: none; text-align: center; padding: 10px; border-radius: 30px; background: #fff; transition: 0.5s;}
.phone-number ul li a:hover { background: #de0144; border: solid 1px #de0144; transition: 0.5s; color: #fff; }



